const replaceStrings = (text, regex, replacer) => {
    const textArray = text.split(regex);

    return textArray.map(str => {
        if (regex.test(str)) {
        return replacer(str)
        }
        return str;
    });
};


export default replaceStrings;